import React from 'react';
export default function MobileAlertFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M503.5-295.48q9.5-9.48 9.5-23.5t-9.48-23.52-23.5-9.5-23.52 9.48-9.5 23.5 9.48 23.52 23.5 9.5 23.52-9.48M450-396h60v-268h-60zM200-40v-880h558v210h42v173h-42v497z" })));
}
